<?php
return array(
	1 => 'Albanian',
	2 => 'American',
	3 => 'Argentinian',
	4 => 'Australian',
	5 => 'Austrian',
	38 => 'Belarussian',
	6 => 'Belgian',
	7 => 'Brazilian',
	8 => 'British',
	9 => 'Bulgarian',
	10 => 'Canadian',
	11 => 'Chinese',
	53 => 'Colombian',
	41 => 'Croatian',
	52 => 'Cuban',
	12 => 'Czech',
	13 => 'Danish',
	14 => 'Dutch',
	39 => 'Estonian',
	48 => 'Filipino',
	40 => 'Finnish',
	15 => 'French',
	16 => 'German',
	17 => 'Greek',
	18 => 'Hungarian',
	19 => 'Indian',
	20 => 'Irish',
	21 => 'Israeli',
	22 => 'Italian',
	23 => 'Jamaican',
	24 => 'Japanese',
	42 => 'Korean',
	44 => 'Latvian',
	43 => 'Lithuanian',
	25 => 'Malaysian',
	46 => 'Mexican',
	26 => 'Moldovian',
	45 => 'Montenegrian',
	47 => 'Norwegian',
	27 => 'Polish',
	28 => 'Portuguese',
	54 => 'Puerto Rican',
	29 => 'Romanian',
	30 => 'Russian',
	49 => 'Serbian',
	50 => 'Singaporean',
	31 => 'Slovak',
	51 => 'Slovenian',
	32 => 'Spanish',
	33 => 'Swedish',
	34 => 'Swiss',
	35 => 'Thai',
	36 => 'Ukrainian',
	37 => 'Venezuelan',
	55 => 'Vietnamese',
);
